Skip to navigation

Preview the supported webhook API contract

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequired1-200 characters

Headers

Myaza-VersionstringOptional
X-Request-IdstringOptional<=128 characters

Request

This endpoint expects an object.
toenumRequired
Allowed values:

Response

Success
fromenum
Allowed values:
toenum
Allowed values:
compatibleboolean
unavailableEventslist of strings
subscriptionsChangedfalse
migrationGuidestring or null

Errors

400
Bad Request Error
401
Unauthorized Error
402
Payment Required Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
413
Content Too Large Error
422
Unprocessable Entity Error
429
Too Many Requests Error
500
Internal Server Error
502
Bad Gateway Error
503
Service Unavailable Error